Package io.milvus.param.highlevel.collection

## Class ListCollectionsParam.Builder

- java.lang.Object
- - io.milvus.param.highlevel.collection.ListCollectionsParam.Builder

- Enclosing class:
    ListCollectionsParam

      public static final class ListCollectionsParam.Builder
      extends java.lang.Object

  Builder for `ListCollectionsParam` class.

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `ListCollectionsParam` | `build()` | Verifies parameters and creates a new `ListCollectionsParam` instance.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### build

          public ListCollectionsParam build()
                                     throws ParamException

      Verifies parameters and creates a new `ListCollectionsParam` instance.
      Returns:
        `ListCollectionsParam`
      Throws:
        `ParamException`